Low Severity

Security Bulletin: IBM SDK, Java Technology Edition Quarterly CPU – Jan 2020 – Includes Oracle Jan 2020 CPU affect IBM Content Classification

Share this post:

There is vulnerability in IBM® Runtime Environment Java™ Version 6 and Java™ 7 that is used by IBM Content Classification. This issue was disclosed as part of the IBM Java SDK updates in Jan 2020.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Content Classification 8.8

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6245338

More stories

Security Bulletin: IBM Resilient SOAR is Using Components with Known Vulnerabilities – Java SE (CVE-2020-14781)

Jun 15, 2021 8:01 pm EDT | Low Severity

IBM Resilient SOAR is Using Components with Known Vulnerabilities - Java SE (CVE-2020-14781) ...read more


Security Bulletin: IBM MQ Appliance affected by an OpenSSL vulnerability (CVE-2020-1968)

Jun 15, 2021 8:00 pm EDT | Low Severity

IBM MQ Appliance has resolved and OpenSSL vulnerability. ...read more


Security Bulletin: IBM Resilient SOAR is Using Components with Known Vulnerabilities – Java SE (CVE-2020-2773)

Jun 15, 2021 8:00 pm EDT | Low Severity

IBM Resilient SOAR is Using Components with Known Vulnerabilities - Java SE. ...read more